.node--job.node--full .node__apply-cta a span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node--job.node--full .node__apply-cta a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.node--job.node--full .node__apply-cta a span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.node--job.node--full .node__apply-cta a::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.node--job.node--full .node__apply-cta a:hover span, .node--job.node--full .node__apply-cta a:focus span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.node--job.node--full .node__apply-cta a:hover::after, .node--job.node--full .node__apply-cta a:focus::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.node--job.node--full .node__apply-cta a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.node--job.node--full .node__apply-cta a span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
}

.node--job.node--full .node__apply-cta a[href*="/download"] span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.node--job.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--job.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--job.node--full .node__header > * + * {
  margin-top: 35.15625px;
}
@media (width > 48em) {
  .node--job.node--full {
    --label-value--column-count: 10;
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--job.node--full .node__header,
  .node--job.node--full .node__content {
    grid-column: 2/-2;
  }
}
@media (width > 64em) {
  .node--job.node--full {
    --label-value--column-count: 8;
  }
  .node--job.node--full .node__header,
  .node--job.node--full .node__content {
    grid-column: 3/-3;
  }
}
